.error {
	color: #fff;
	font-size: 11px;
	line-height: 18px;
	background-color: #C01C1C;
	text-align: left;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #F0A1A1;
	opacity: 0.85;
	filter: alpha(opacity = 85);
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 7px 7px;
	padding-left: 19px;
	padding-right: 10px;
}

.captcha-image {
	float: left;
	margin: 0 10px 0 40px;
}
#code {
	float: left;
	margin: 0;
}